package com.bonus.app.config;

public enum RoleConfig {

        TEAM("team"),DEPART("depart");

    private final String roleCode;

    RoleConfig(String roleCode) {
        this.roleCode = roleCode;
    }

    public String getRoleCode() {
        return roleCode;
    }
}
